BSON_NEW(3)

SYNOPSIS

            bson_t *
            bson_new (void);

DESCRIPTION

The bson_new() function shall create a new bson_t structure on the heap. It should be freed with bson_destroy() when it is no longer in use.

RETURNS

A newly allocated bson_t that should be freed with bson_destroy().

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.